Debian Bug report logs - #732706
ITP: yrmcds -- memcached compatible KVS with master/slave replication

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Kouhei Maeda <mkouhei@palmtb.net>

Date: Fri, 20 Dec 2013 13:36:07 UTC

Owned by: Kouhei Maeda <mkouhei@palmtb.net>

Severity: wishlist

Fixed in version yrmcds/1.0.1-1

Done: Kouhei Maeda <mkouhei@palmtb.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, mkouhei@palmtb.net, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#732706; Package wnpp. (Fri, 20 Dec 2013 13:36:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Kouhei Maeda <mkouhei@palmtb.net>:
New Bug report received and forwarded. Copy sent to mkouhei@palmtb.net, debian-devel@lists.debian.org, wnpp@debian.org. (Fri, 20 Dec 2013 13:36:12 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Kouhei Maeda <mkouhei@palmtb.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: yrmcds -- memcached compatible KVS with master/slave replication
Date: Fri, 20 Dec 2013 22:34:00 +0900
Package: wnpp
Severity: wishlist
Owner: Kouhei Maeda <mkouhei@palmtb.net>

* Package name    : yrmcds
  Version         : 1.0.0
  Upstream Author : Cybozu
* URL             : http://cybozu.github.io/yrmcds/
* License         : BSD
  Programming Lang: C++
  Description     : memcached compatible KVS with master/slave replication

yrmcds is a memory object caching system with master/slave replication and
server-side locking. Since its protocol is perfectly compatible with that of
memcached, yrmcds can be used as a drop-in replacement for memcached.
.
A companion client library libyrmcds and a PHP extension are also available.



Reply sent to Kouhei Maeda <mkouhei@palmtb.net>:
You have taken responsibility. (Thu, 16 Jan 2014 12:03:24 GMT) Full text and rfc822 format available.

Notification sent to Kouhei Maeda <mkouhei@palmtb.net>:
Bug acknowledged by developer. (Thu, 16 Jan 2014 12:03:24 GMT) Full text and rfc822 format available.

Message #10 received at 732706-close@bugs.debian.org (full text, mbox):

From: Kouhei Maeda <mkouhei@palmtb.net>
To: 732706-close@bugs.debian.org
Subject: Bug#732706: fixed in yrmcds 1.0.1-1
Date: Thu, 16 Jan 2014 12:00:17 +0000
Source: yrmcds
Source-Version: 1.0.1-1

We believe that the bug you reported is fixed in the latest version of
yrmcds, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 732706@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Kouhei Maeda <mkouhei@palmtb.net> (supplier of updated yrmcds package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 11 Jan 2014 11:46:33 +0900
Source: yrmcds
Binary: yrmcds
Architecture: source amd64
Version: 1.0.1-1
Distribution: unstable
Urgency: medium
Maintainer: Kouhei Maeda <mkouhei@palmtb.net>
Changed-By: Kouhei Maeda <mkouhei@palmtb.net>
Description: 
 yrmcds     - memcached compatible KVS with master/slave replication
Closes: 732706
Changes: 
 yrmcds (1.0.1-1) unstable; urgency=medium
 .
   * Initial release (Closes: #732706)
Checksums-Sha1: 
 494742497936269e236bfb0c2a87e93dc8ee1be6 1773 yrmcds_1.0.1-1.dsc
 8921de43a2b97f7c6aff20a54873a2ff1597c056 83842 yrmcds_1.0.1.orig.tar.gz
 f4352d91ae4906faa4205ed918a8eacf0f16bfe4 8814 yrmcds_1.0.1-1.debian.tar.gz
 b3f8e8ddf9429bf3a093e36ad39a46b5d719708f 110758 yrmcds_1.0.1-1_amd64.deb
Checksums-Sha256: 
 d6ff16b289d25900b607a30ece7f4f00363b9860eff8626354aac72798c61698 1773 yrmcds_1.0.1-1.dsc
 8919f2efb66e32fd1ffff596b5393a74b2616de4428d6d53119d6bb74c10a232 83842 yrmcds_1.0.1.orig.tar.gz
 a1f085685158a08aadcdda8f103e1a0386e207d8d3068fd56711b8b565b2270f 8814 yrmcds_1.0.1-1.debian.tar.gz
 64f5c9b39a3bcb448513b42d5501f8fcfa3ec7419e0b39a839e138b67b469942 110758 yrmcds_1.0.1-1_amd64.deb
Files: 
 1e0772bcc03906b3ecb87cb3ed0a2171 1773 web optional yrmcds_1.0.1-1.dsc
 62e02181dbbac01ff2ceb76599c44fa3 83842 web optional yrmcds_1.0.1.orig.tar.gz
 ef003ae3a9c49f50a3b2cb76a71ecadd 8814 web optional yrmcds_1.0.1-1.debian.tar.gz
 27dc16bc0e37f72ab8ef4051e952920e 110758 web optional yrmcds_1.0.1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJS1xOBAAoJEDIkf7tArR+mEBMP/04CX/9Po7Rn5XgdbaAeleGP
wWeYW9cW0YHEdqRbyVe+B/Ga2MpIgtkM4nwJgswePn1VWdnfEoApQ1VPGSg1v66r
DYBonFEFQC7gP2qCcsZWkzCG6Oj9u3uXxsBkad3AZXKjR/hJ1b6XbhcLtq4+lPsj
xc2ApPKRoLQukxKsRBG4GbY58UECyQ9i4Imd+gH9HPEmTd/gMVBPKEZYab92vRu8
47m+MOHnl900VGWibkCNgZmmUde9QdSHHjY0c/5J81w8jdrVw4q9yvaLUAJ6fyZE
Ym7MoMtSivRw724lvmvOm6exqCXuV61rpxILGiHyh0wBbFHwUbr2uzNwW00tVniW
BPReONlae67LMaf10vnJDzRBJ/RGi/X935rZmch9La3IqCiK+hrqs/LvTYOnLCX0
/GD5HR9uVQH/TE/D/AHqUMobKatfnMx6dT3Fc+VDySSkdMlhYTcSCBCty3XjqlaX
/dJSDrdb3KM/o3orkKO5ofM1jldYbdiSgMuuc9gT7kxnupio4/IZ3Cs/LDqDmQzz
37+7iSM9BY8DaJxXrqGnaCHKYjlI+GRDOsChebHbj+e64hn4Eg8t99EzVWS8GgBw
hcn4H1Lh4vk8zflSCLTFNpCYsZ69Fp1AzYRo9ZHHOB7wJVzHJYSuZuwxBXHYQVWf
WNloH/KNZBdjCEDlvWr/
=bUAs
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 14 Feb 2014 07:25:50 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 09:19:24 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.